html {
    background: darkgrey;
}

body {
    font-size: 120%;
    margin-left: 20%;
    margin-right: 20%;
    padding: 10%;
    padding-right: 10%;
    background: white;
}

.filterhidden {
    display: none;
}

.filteredarticles {

}

.hiddenindex {
    display: none;
}

#filterinput {
    margin-top: -60px;
    font-size: larger;
    font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
    width: 100%;
}


.lsaquo:before{
    content: " \02039";
}

.rsaquo:after {
    content: "\0203A";
}



.it {
    font-style: italic;
}

.bd {
    font-weight: bold;
}

.article {
    padding-bottom: 2.5pt;
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.article .headword {
    font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
    font-weight: bold;
}

.article .content {
    font-family:  "Times New Roman", Times, serif;
}


.article .plural {
    font-style: italic;
}

.article .sgofpl {
    font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
    font-weight: bold;
}